<?xml version="1.0" encoding="windows-1251"?>
<Root Caption="Ведомость объемов конструктивных решений (элементов)" Params="CcguiCurrReportEditor" Position="CcSmetaReportPosition" Report="CcLSReport" Error="CcShowErrorReport">
	<Descript Position="CcSmetaReportPosition">
		<Builder Base="CcDBXLSXReportBuilder" User="">
			<Node Code="CcDBRTFReportBuilder" Name="в RTF"/>
      <Node Code="CcDBXLSXReportBuilder" Name="в Excel (*.xlsx)"/>
			<Node Code="CcDBExcelReportBuilder" Name="в Excel (*.xls)"/>
		</Builder>
		<Page Name="Основные" Class="CcguiReportBaseDescript" Size="0" State="1" MarginLeft="1" MarginRight="1" MarginTop="1" MarginBottom="1" MarginHeadery="1" MarginFootery="1" Orientation="0" StartPageNum="1">
			<UserValues Size="" State="" MarginLeft="" MarginRight="" MarginTop="" MarginBottom="" MarginHeadery="" MarginFootery="" Orientation="" StartPageNum=""/>
		</Page>
		<Columns Name="Столбцы" Class="CcguiReportColumnsDescript">
			<Node Code="NPP" Name="№ по порядку" Type="0" Width="1.2" Visible="1">
				<UserValues Width="" Visible=""/>
			</Node>
			<Node Code="Code" Name="Номера сметных расчётов и позиций в сметах" Width="4" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="Name" Name="Наименование конструктивных решений, комплексов работ" Width="3" Type="2" Visible="1">
				<UserValues/>
			</Node>
			<Node Code="Unit" Name="Единица измерения" Width="3" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
			<Node Code="Amount" Name="Количество (объём работ)" Width="3" Type="0" Visible="1">
				<UserValues Width=""/>
			</Node>
		</Columns>
		<Styles Name="Шрифты" Class="CcguiReportStylesDescript">
			<Node Code="Subscript" FontName="Verdana" FontSize="7" FontStyle="0"/>
			<Node Name="Основной шрифт" FontName="Verdana" FontSize="8" FontStyle="0">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
			<Node Code="DocName" Name="Наименование документа" FontName="Verdana" FontSize="10" FontStyle="1">
				<UserValues FontName="" FontSize="" FontStyle=""/>
			</Node>
		</Styles>
		<Borders Name="Границы" Class="CcguiReportBordersDescript">
			<Node Type="0"/>
			<Node Code="All" Type="0" State="256"/>
      <Node Code="TableBody" Type="0" State="256"/>
			<Node Code="TableHeader" Type="0" State="256"/>
			<Node Code="Subscript" Type="2" State="8"/>
		</Borders>
		<Alignments Name="Выравнивание" Class="CcguiReportAlignDescript">
			<Node Vert="0" Horz="0"/>
			<Node Code="Right" Vert="0" Horz="1"/>
			<Node Code="Center" Vert="0" Horz="2"/>
			<Node Code="Header" Vert="2" Horz="2"/>
			<Node Code="Amount" Name="Количество" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
			<Node Code="Unit" Name="Единица измерения" Vert="0" Horz="2">
				<UserValues Horz=""/>
			</Node>
		</Alignments>
		<Approximates>
			<Node Code="CalcRashod" NumCount="2" AddZero="0" Divider="0"/>
		</Approximates>
		<Rows>
			<Empty>
				<Cell ColSpan="5" Borders="TableBody"/>
			</Empty>
		</Rows>
	</Descript>
	<TopColontitul Name="Верхний колонтитул (информация о ПК РИК)" BaseState="0" UserState="">
		<Data>
			<Row>
				<Cell Data="ProgramVersion" ColSpan="3" Value="Документ составлен в ПК РИК (вер. $DATA$), тел. +7(495)347-33-01" Alignment="Left"/>
        <Cell Value="Объёмы конструктивных решений" ColSpan="2" Alignment="Right"/>
			</Row>
		</Data>
	</TopColontitul>
	<BottomColontitul Name="Нижний колонтитул (нумерация страниц)" BaseState="0" UserState="">
		<Data>
			<Row State="320"/>
		</Data>
	</BottomColontitul>
	<Data Class="CcguiReportDataDescript" Name="Структура">
		<Data Name="Шапка">
      <Row State="2080">
        <Cell/>
      </Row>
      <Row State="2080">
        <Cell Value="Ведомость объёмов конструктивных решений (элементов)" Style="DocName" Alignment="Center"/>
      </Row>
      <Row State="2080">
        <Cell Value="и комплексов (видов) работ" Style="DocName" Alignment="Center"/>
      </Row>
      <Row State="2080">
        <Cell/>
      </Row>
      <Row State="2080">
        <Cell Data="SmetaName" Alignment="Center" Style="DocName" Borders="Subscript"/>
      </Row>
      <Row State="2080">
        <Cell Value="(наименование объекта)" Alignment="Center" Style="Subscript"/>
      </Row>
      <Row State="2080">
        <Cell/>
      </Row>
		</Data>
		<Data Name="Таблица">
			<Data Name="Заголовок таблицы">
        <Row State="2576">
          <Cell/>
        </Row>
        <Row>
          <Cell Value="№ п.п" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Номера сметных расчетов (смет) и позиций в сметных расчетах (сметах), относящиеся к соответствующим конструктивным решениям (элементам), комплексам (видам) работ" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Наименование конструктивных решений (элементов), комплексов (видов) работ" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Единица измерения" Borders="TableHeader" Alignment="Header" WrapText="1"/>
          <Cell Value="Количество (объем работ)" Borders="TableHeader" Alignment="Header" WrapText="1"/>
        </Row>
        <Row State="2576">
          <Cell/>
        </Row>
        <Row State="132">
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
          <Cell Borders="TableHeader" Alignment="Header"/>
        </Row>
			</Data>
      <Param Code="RazdelName" BaseData="Раздел"/>
      <Param Code="ZeroRazdelName" BaseData="Позиции, не вошедшие в разделы"/>
			<DataProvider Name="CcProjEstContrDataProvider">
				<Template Name="Razdel" Position="CcProjEstRazdelReportPos">
					<Data Name="Раздел">
						<Row>
							<Cell Data="RazdelNum" Borders="TableBody" Alignment="Center"/>
							<Cell Data="Codes" Borders="TableBody" WrapText="1"/>
							<Cell Data="Name" Borders="TableBody" WrapText="1"/>
							<Cell Data="Unit" Borders="TableBody" Alignment="Unit" WrapText="1"/>
							<Cell Data="Amount" Borders="TableBody" Alignment="Amount" IsFloat="1" AutoWidth="1" Approximate="CalcRashod"/>
						</Row>
					</Data>
				</Template>
			</DataProvider>
		</Data>
		<Data Name="Подвал">
			<Row State="16"/>
      <Row State="2080">
        <Cell/>
      </Row>
      <Row State="32">
        <Cell ColSpan="2" Value="Составил" Alignment="Right"/>
        <Cell ColSpan="3" Borders="Subscript"/>
      </Row>
      <Row State="32">
        <Cell ColSpan="2"/>
        <Cell ColSpan="3" Value="(должность, подпись, инициалы, фамилия)" Alignment="Center" Style="Subscript"/>
      </Row>
      <Row State="32"/>
      <Row State="32">
        <Cell ColSpan="2" Value="Проверил" Alignment="Right"/>
        <Cell ColSpan="3" Borders="Subscript"/>
      </Row>
      <Row State="32">
        <Cell ColSpan="2"/>
        <Cell ColSpan="3" Value="(должность, подпись, инициалы, фамилия)" Alignment="Center" Style="Subscript"/>
      </Row>
		</Data>
	</Data>
</Root>